Bug 797968 - sssd_be: The requested tar get is not configured is logged at each login
sssd_be: The requested tar get is not configured is logged at each login
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 797975
  Show dependency treegraph
 
Reported: 2012-02-27 11:49 EST by Orion Poplawski
Modified: 2012-03-17 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.8.1-7.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 797975 (view as bug list)
Environment:
Last Closed: 2012-03-01 20:17:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2012-02-27 11:49:35 EST
Description of problem:

Feb 23 20:37:45 vmf17 kdm: :0[716]: pam_sss(kdm:session): system info: [sssd_be: The requested target is not configured]
Feb 23 20:38:44 vmf17 sshd[982]: pam_sss(sshd:session): system info: [sssd_be: The requested target is not configured]

These get flagged by logwatch:

    Unknown Entries:
       system info: [sssd_be: The requested target is not configured]: 1 Time(s)

Version-Release number of selected component (if applicable):
sssd-1.8.0-5.fc17.beta3.1.x86_64
Comment 1 Stephen Gallagher 2012-02-27 12:21:19 EST
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1211
Comment 2 Fedora Update System 2012-02-28 15:46:08 EST
sssd-1.8.0-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-2196/sssd-1.8.0-6.fc17
Comment 3 Fedora Update System 2012-02-28 16:10:06 EST
sssd-1.8.0-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sssd-1.8.0-6.fc16
Comment 4 Fedora Update System 2012-03-01 04:22:39 EST
Package sssd-1.8.0-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.8.0-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2725/sssd-1.8.0-6.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-01 20:17:18 EST
sssd-1.8.0-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-03-17 19:44:06 EDT
sssd-1.8.1-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.